contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0295693.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/hp2z-tm94
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/295693
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/295693
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0230/0295693/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0295693/
identification:
  abstract:
    en: This dataset consists of CTD profile measurements of water temperature, salinity,
      dissolved oxygen concentration, stimulated fluorescence of chlorophyll A, CDOM
      colored dissolved organic matter and other hydrographic and chemical parameters
      obtained during the East Coast Ocean Acidification (ECOA-3) Cruise on board
      the NOAA Ship Ronald H. Brown in the East Coast US, North Atlantic Ocean from
      2022-08-06 to 2022-09-23. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 24 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect.
    fr: This dataset consists of CTD profile measurements of water temperature, salinity,
      dissolved oxygen concentration, stimulated fluorescence of chlorophyll A, CDOM
      colored dissolved organic matter and other hydrographic and chemical parameters
      obtained during the East Coast Ocean Acidification (ECOA-3) Cruise on board
      the NOAA Ship Ronald H. Brown in the East Coast US, North Atlantic Ocean from
      2022-08-06 to 2022-09-23. The effort was in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). The cruise
      was designed to obtain a snapshot of key carbon, physical, and biogeochemical
      parameters as they relate to ocean acidification (OA) in the coastal realm.
      The cruise included a series of 24 transects approximately orthogonal to the
      Gulf of Maine and Atlantic coasts and a comprehensive set of underway measurements
      along the entire transect. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0295693, 33RO20220806, CDOM, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDPRES, CTDSAL_PSS78, CTDTEMP_ITS90, DEPTH - OBSERVATION, DISSOLVED
          ORGANIC CARBON, DISSOLVED OXYGEN, Depth, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN,
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, ECOA-3, East Coast
          - US/Canada, HYDROSTATIC PRESSURE, NOAA Ship Ronald H. Brown, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN METERS > OXYGEN
          METERS, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, PAR/Irradiance, Profile, RB-22-2, 'Ronald H. Brown (call sign:
          WTEC, ICES code: 33RO, 1997-)', STIMF, Ships, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, THERMISTORS > THERMISTORS, US East Coast, University of Delaware,
        University of New Hampshire, WATER DENSITY, biological, chemical, density,
        discrete sample, latitude, longitude, oxygen sensor, profile, temperature
          sensor, thermistor]
      fr: [0295693 (FR), 33RO20220806 (FR), CDOM (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDPRES (FR), CTDSAL_PSS78 (FR),
        CTDTEMP_ITS90 (FR), DEPTH - OBSERVATION (FR), DISSOLVED ORGANIC CARBON (FR),
        DISSOLVED OXYGEN (FR), Depth (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), ECOA-3
          (FR), East Coast - US/Canada (FR), HYDROSTATIC PRESSURE (FR), NOAA Ship
          Ronald H. Brown (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), PAR/Irradiance
          (FR), Profile (FR), RB-22-2 (FR), 'Ronald H. Brown (call sign: WTEC, ICES
          code: 33RO, 1997-) (FR)', STIMF (FR), Ships (FR), TEMPERATURE SENSORS >
          TEMPERATURE SENSORS (FR), THERMISTORS > THERMISTORS (FR), US East Coast
          (FR), University of Delaware (FR), University of New Hampshire (FR), WATER
          DENSITY (FR), biological (FR), chemical (FR), density (FR), discrete sample
          (FR), latitude (FR), longitude (FR), oxygen sensor (FR), profile (FR), temperature
          sensor (FR), thermistor (FR)]
    eov:
      en: [CHLOROPHYLL, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        oceanography, physical, thermosalinograph]
      fr: [CHLOROPHYLL (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > DENSITY (FR), EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), THERMOSALINOGRAPHS
          (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography (FR), physical
          (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: CTD profile measurements of water temperature, salinity, dissolved oxygen
      concentration, stimulated fluorescence of chlorophyll A, CDOM colored dissolved
      organic matter and other hydrographic and chemical parameters obtained during
      the East Coast Ocean Acidification (ECOA-3) Cruise on board the NOAA Ship Ronald
      H. Brown in the East Coast US, North Atlantic Ocean from 2022-08-06 to 2022-09-23
      (NCEI Accession 0295693)
    fr: CTD profile measurements of water temperature, salinity, dissolved oxygen
      concentration, stimulated fluorescence of chlorophyll A, CDOM colored dissolved
      organic matter and other hydrographic and chemical parameters obtained during
      the East Coast Ocean Acidification (ECOA-3) Cruise on board the NOAA Ship Ronald
      H. Brown in the East Coast US, North Atlantic Ocean from 2022-08-06 to 2022-09-23
      (NCEI Accession 0295693) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0295693
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-81.1, 26.9, -58.2, 45.8]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
